.form-error {
    border: 2px solid #9d261d;
}
.banners {
    margin-top: 60px;
}
.banners .item {
    margin-bottom: 30px;
}
.banners img {
    max-width: 100%;
}
.form-error {
    border: 2px solid #9d261d;
}
.header-right {
    padding-right: 0;
}
.header-right .social td:last-child img{
    margin-right: 0;
}
.about-container .content h1 {
    color: #0b4ea2;
    font-size: 26px;
}
.about-container .content .text h2 strong {
    color: #0b4ea2;
    font-size: 18px;
    margin: 3px 0;
}
.contact-main-table {
    width: 100%;
}
.contacts-main-table-photo {
    max-width: 140px;
}
.contact-main-table td {
    vertical-align: top;
    line-height: 18px;
}
.contact-main-table td div {
    margin-bottom: 10px;
    font-size: 16px;
}
.contact-main-table td img {
    width: 100%;
    padding-right: 10px;
}
.contact-main-table .fullname {
    font-weight: bold;
    font-size: 18px;
}
.contact-main-table .contacts-main-table-heading {
    font-weight: bold;
}
.contacts-main-table-first {
    padding: 0 10px;
}
.slidetable-contacts-en td{
    padding-bottom: 10px;
    padding-left: 2px;
}
#main-page-carousel {
    margin-bottom: 15px;
}
.more-news {
    text-decoration: none;
    text-transform: uppercase;
    color: #0b4ea2;
    display: block;
    line-height: 44px;
    background: url(../image/more-arrow.png) no-repeat 80px 17px;
    margin-left: auto;
    width: auto;
    float: right;
    background-position: right center;
    padding-right: 20px;
}
.en-container .content h1,
.en-container .content .feedback h4 {
    color: #0b4ea2;
    font-size: 26px;
}
.en-container .content .feedback h4 {
    margin-top: 15px;
}
.updated-table {
    width: 100%;
    border: 1px solid #eee;
    font-size: 14px;
}
.updated-table tr:nth-child(2n+1) td {
    background-color: #f8f8f8;
}
.updated-table td {
    width: auto !important;
    padding: 10px 15px;
    color: #000000;
    border: none;
}
.updated-table ul {
	padding-left: 15px;
}